      a {
        text-decoration: none;
        color: inherit;
        outline: none;
      }
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        list-style: none;
      }
      html,
      body,
      div,
      span,
      p,
      ul,
      li,
      i,
      h1,
      h2,
      h3,
      h4,
      h5,
      a {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }
      a:hover,
      a:focus,
      a:active,
      a:visited {
        text-decoration: none;
        color: inherit;
      }
      /* pc适配 */
      .layout_container {
        width: 1140px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        height: 100%;
      }
      .page-title {
        width: 100%;
        font-size: calc(30 * var(--ui));
        font-family: "Times New Roman", Times, serif;
        padding-top: calc(100 * var(--ui));
        box-sizing: border-box;
        font-weight: 400;
        color: #000;
      }
      .page-intro {
        font-size: calc(12 * var(--ui));
        line-height: 1.3em;
        word-break: break-word;
        padding: calc(20 * var(--ui)) 0 calc(24 * var(--ui));
        box-sizing: border-box;
        color: rgba(0, 0, 0, 0.5);
      }
      .download-list {
        display: flex;
        flex-wrap: wrap;
        padding: calc(20 * var(--ui)) 0 0;
        box-sizing: border-box;
        width: 100%;
      }
      .download-list .download-item {
        display: flex;
        width: calc(558 * var(--ui));
        margin-right: calc(24 * var(--ui));
        margin-bottom: calc(24 * var(--ui));
        box-shadow: 0px calc(4 * var(--ui)) calc(10 * var(--ui)) 0px #0000001a;
        border-radius: calc(3 * var(--ui));
        overflow: hidden;
      }
      .download-list .download-item .img-box {
        width: calc(172 * var(--ui));
        height: calc(222 * var(--ui));
        display: none;
        overflow: hidden;
        position: relative;
      }
      .download-list .download-item .img-box.pcShow {
        display: block;
      }
      .download-list .download-item .img-box span {
        display: flex;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      }
      .download-list .download-item .download-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        flex: 1;
        padding: calc(21 * var(--ui)) calc(24 * var(--ui));
        box-sizing: border-box;
        cursor: auto;
      }
      .download-list .download-item:nth-of-type(2n) {
        margin-right: 0;
      }
      .download-list .download-item .type {
        display: inline-block;
        padding: calc(4 * var(--ui)) calc(10 * var(--ui));
        box-sizing: border-box;
        background-color: #ffeee9;
        border-radius: calc(3 * var(--ui));
        color: #ff6a20;
        font-size: calc(10 * var(--ui));
        margin-bottom: calc(10 * var(--ui));
      }
      .download-list .download-item .name {
        color: #000;
        font-weight: 600;
        line-height: 1.3;
        font-size: calc(18 * var(--ui));
        margin-bottom: calc(20 * var(--ui));
        cursor: pointer;
      }
      .download-list .download-item .date-box {
        display: flex;
        align-items: center;
        color: #6c6c6c;
        line-height: 1;
        font-size: calc(12 * var(--ui));
        cursor: auto;
      }
      .download-list .download-item .date-box .size {
        margin-left: calc(20 * var(--ui));
      }
      .download-list .download-item .date-box .download-num {
        margin-left: calc(20 * var(--ui));
        color: #6c6c6c;
      }
      .download-list .download-item .date-box .download-num span {
        color: #ff6a20;
      }
      .download-list .download-item .tag-list {
        display: flex;
      }
      .download-list .download-item .tag-list li {
        display: inline-block;
        margin-right: calc(10 * var(--ui));
        padding: calc(4 * var(--ui)) calc(10 * var(--ui));
        box-sizing: border-box;
        background-color: #f5f5f5;
        border-radius: calc(2 * var(--ui));
        font-size: calc(10 * var(--ui));
        color: #6c6c6c;
      }
      .download-list .download-item .footer {
        display: flex;
        align-items: flex-end;
        margin-top: auto;
        width: 100%;
      }
      .download-list .download-item .footer .company-list {
        display: flex;
        flex-wrap: wrap;
      }
      .download-list .download-item .footer .company-list li {
        width: auto;
        height: calc(20 * var(--ui));
        border-radius: calc(3 * var(--ui));
        overflow: hidden;
        margin-right: calc(10 * var(--ui));
      }
      .download-list .download-item .footer .company-list li img {
        width: 100%;
        height: 100%;
      }
      .download-list .download-item .footer .down-btn {
        margin-top: auto;
        margin-left: auto;
        font-weight: 400;
        font-size: calc(16 * var(--ui));
        cursor: pointer;
        background: #efefef;
        border-radius: calc(100 * var(--ui));
        padding: calc(14 * var(--ui)) calc(24 * var(--ui));
        box-sizing: border-box;
      }
      .download-list .download-item .footer .down-btn:hover {
        text-decoration: underline;
      }
      .advertising-part {
        width: 1140px;
        margin: 0 auto;
        display: flex;
        flex-wrap: nowrap;
        box-sizing: content-box;
        padding: 20px 0;
        gap: calc(20 * var(--ui));
      }
      .advertising-part .advertising-item {
        width: calc(364 * var(--ui));
        height:82px;
      }
      .advertising-part .advertising-item span {
        display: flex;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      }
      .advertising-part2 {
        width: 1140px;
        margin: 0 auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        position: relative;
        padding: 64px 0 64px;
      }
      .advertising-part span{    background-size: 100%!important;}
      .advertising-part2::after,.advertising-part::after {
        content: "";
        display: block;
        /* width: 100vw; */
        width: 99vw;
        height: 100%;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        z-index: -1;
      }
      .advertising-part2 .advertising-item {
        width: calc(212 * var(--ui));
        height: calc(80 * var(--ui));
      }
      .advertising-part2 .advertising-item span {
        display: flex;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      }
      .more-btn {
        padding: calc(16 * var(--ui)) 0 calc(100 * var(--ui));
        box-sizing: border-box;
        cursor: pointer;
        margin: 0 auto;
      }
      .more-btn span {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        font-size: calc(18 * var(--ui));
        color: #fff;
        width: calc(200 * var(--ui));
        height: calc(50 * var(--ui));
        border-radius: calc(100 * var(--ui));
        background: linear-gradient(0deg, #0c4c87 0%, #2b7ac3 100%);
      }
      /* h5适配 */
      @media screen and (max-width: 1200px) {
        .download-item .img_hover:hover{
            transform:none!important;
        }
        .download-list .download-item .img-box .m_down_img{
          width: 100%;
          display: inline-block;
          background-repeat: no-repeat;
        }
        .layout_container {
          width: 100%;
          padding: 0 calc(20 * var(--ui));
          box-sizing: border-box;
          margin-top: calc(20 * var(--ui));
        }
        .page-intro {
          padding: calc(6 * var(--ui)) 0 calc(20 * var(--ui)) !important;
          color: '#6C6C6C';
          font-size: calc(14 * var(--ui));
        }
        .download-list {
          padding: 0;
          box-sizing: border-box;
        }
        .download-list .download-item {
          width: 100%;
          margin-right: 0;
          margin-bottom: calc(20 * var(--ui));
        }
        .download-list .download-item:last-child {
          margin-bottom: 0;
        }
        .download-list .download-item .img-box {
          display: block;
          width: calc(110 * var(--ui));
          height: calc(166 * var(--ui));
        }
        .download-list .download-item .download-content {
          padding: calc(20 * var(--ui)) calc(12 * var(--ui));
          flex: 1;
        }
        .download-list .download-item .download-content .tag-list {
          display: none;
        }
        .download-list .download-item .download-content .name {
          font-size: calc(14 * var(--ui));
        }
        .download-list .download-item .download-content .date-box {
          display: flex;
          width: 100%;
          margin-top: auto;
        }
        .download-list
          .download-item
          .download-content
          .date-box
          .download-num {
          font-size: calc(12 * var(--ui));
          display: block;
          color: #6c6c6c;
          margin-left: auto;
        }
        .download-list
          .download-item
          .download-content
          .date-box
          .download-num
          span {
          color: #ff6a20;
        }
        .download-list .download-item .download-content .date-box .size {
          border-left: unset;
        }
        .download-list .download-item .download-content .footer {
          display: none;
        }
        .download-list .download-item .download-content .footer .company-list {
          display: none;
        }
        .download-list .download-item .download-content .footer .download-num {
          margin-left: 0;
          margin-right: auto;
          font-size: calc(12 * var(--ui));
        }
        .download-list .download-item .download-content .footer .down-btn {
          font-size: calc(12 * var(--ui));
        }
        .advertising-part {
          align-items: center;
          margin: 0;
        }
        .advertising-part .advertising-item {
          width: 100%;
          height: calc(81 * var(--ui));
        }
        .advertising-part
          .advertising-item:not(
            .advertising-part .advertising-item:first-child
          ) {
          display: none;
        }
        .advertising-part2 {
          height: calc(162 * var(--ui));
        }
        .advertising-part2
          .advertising-item:not(
            .advertising-part2 .advertising-item:first-child
          ) {
          display: none;
        }
        .more-btn {
          padding: calc(40 * var(--ui)) 0 calc(82 * var(--ui));
        }
        .page-title {
            padding-top: calc(0 * var(--ui));
        }
      }



      .download-list .download-item .name{
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word
      }

      .advertising-part2,.advertising-part{
          position: relative;
          z-index: 2;

      }
      @media screen and (max-width: 768px) {
        #ajax_download_index_id_32432 .advertising-part {
          width: 100%!important;
        }
      }
